# Uses of Class
javax.help.Merge

Packages that use Merge
Package
Description
javax.help
Supports presentation of online documentation with both content and contextual views of this information.

## Uses of Merge in javax.help

Subclasses of Merge in javax.help
Modifier and Type
Class
Description
`class`
`AppendMerge`
Append merge type
`class`
`NoMerge`
No merge type
`class`
`SortMerge`
Sort merge type
`class`
`UniteAppendMerge`
Unite-append merge type
Methods in javax.help that return Merge
Modifier and Type
Method
Description
`static Merge`
Merge.DefaultMergeFactory.`getMerge(NavigatorView masterView, NavigatorView slaveView)`
Returns suitable Merge object